.info-section ul,
.connect .social-networks {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon/icomoon.eot");
	src: url("../fonts/icomoon/icomoon.eot#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf") format("truetype"), url("../fonts/icomoon/icomoon.woff") format("woff"), url("../fonts/icomoon/icomoon.svg#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
	content: "\ea90";
}

.icon-instagram:before {
	content: "\ea92";
}

#header {
	background: #30333d url(../images/bg-header.jpg);
	padding: 84px 0 153px;
	position: relative;
}

.logo-holder {
	display: inline-block;
	vertical-align: top;
}

.logo-holder .est-date {
	font: bold 50px/54px "Superclarendon", Georgia, "Times New Roman", Times, serif;
	color: #fff;
	overflow: hidden;
	text-transform: uppercase;
}

.logo-holder .est-date span {
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 0 10px;
}

.logo-holder .est-date span:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	margin-left: -9999px;
	padding-left: 9999px;
	height: 1px;
	background: #fff;
}

.logo-holder .est-date span:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	margin-right: -9999px;
	padding-right: 9999px;
	height: 1px;
	background: #fff;
}

.logo {
	width: 797px;
	height: 86px;
	margin-bottom: 8px;
}

.logo img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.header-banner {
	position: absolute;
	bottom: 12px;
	left: 10px;
	right: 10px;
	margin: auto;
	overflow: hidden;
}

.header-banner span {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.header-banner span:before {
	content: "";
	position: absolute;
	bottom: 3px;
	left: 0;
	margin-left: -9999px;
	padding-left: 9999px;
	height: 4px;
	background: #d19b4b;
}

.header-banner span:after {
	content: "";
	position: absolute;
	bottom: 3px;
	right: 0;
	margin-right: -9999px;
	padding-right: 9999px;
	height: 4px;
	background: #d19b4b;
}

.header-banner span img {
	vertical-align: top;
}

.header-banner strong:before {
	content: "";
	position: absolute;
	bottom: 15px;
	left: 0;
	margin-left: -9999px;
	padding-left: 9999px;
	height: 1px;
	background: #d19b4b;
}

.header-banner strong:after {
	content: "";
	position: absolute;
	bottom: 15px;
	right: 0;
	margin-right: -9999px;
	padding-right: 9999px;
	height: 1px;
	background: #d19b4b;
}

.heading-wrap {
	border-bottom: 1px solid #4d4e56;
	padding-bottom: 14px;
}

.heading-wrap address {
	margin: 0;
	color: #d39c4c;
	display: inline;
	font-size: 72px;
	line-height: 1.1;
	font: 72px/62px "Alternate Gothic No1 D", "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.heading-wrap .btn-map {
	display: inline-block;
	vertical-align: bottom;
	border-width: 2px;
	font: 34px/38px "Alternate Gothic No1 D", "Helvetica Neue", Helvetica, Arial, sans-serif;
	overflow: hidden;
	margin-bottom: 13px;
}

.info-section {
	padding-top: 23px;
	padding-bottom: 8px;
}

.info-section h2 {
	margin: 0 0 13px;
}

.info-section ul li {
	line-height: 21px;
}

#footer {
	position: relative;
	padding: 40px 0;
}

#footer:before {
	content: "";
	position: absolute;
	top: 0;
	left: 10px;
	right: 10px;
	height: 1px;
	background: #d19b4b;
}

#footer:after {
	content: "";
	position: absolute;
	top: 7px;
	left: 10px;
	right: 10px;
	height: 4px;
	background: #d19b4b;
}

.connect-wrap p {
	margin-bottom: 0;
}

.connect {
	padding-top: 15px;
	font-size: 0;
	line-height: 0;
}

.connect .social-networks {
	display: inline-block;
	vertical-align: top;
	margin: 0 -6px;
}

.connect .social-networks li {
	display: inline-block;
	vertical-align: top;
	font-size: 34px;
	line-height: 34px;
	padding: 3px 6px;
}

.connect .social-networks li a {
	text-decoration: none;
}

.connect .social-networks li .icon-facebook {
	color: #3c5a98;
}

.connect .social-networks li .icon-facebook:hover {
	color: #11131c;
}

.connect .social-networks li .icon-twitter {
	color: #5fa8dc;
}

.connect .social-networks li .icon-twitter:hover {
	color: #11131c;
}

.connect .tel-link {
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	line-height: 42px;
	margin-left: 19px;
}

#wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}

#twocolumns {
	padding-top: 34px;
	padding-bottom: 56px;
}

h1 {
	/*font-family: "Alternate Gothic No1 D", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	margin: 0 0 17px;
	text-transform: uppercase;
}

p {
	margin-bottom: 22px;
}

.image-holder {
	padding-top: 4px;
}

.image-holder img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

@media (min-width: 768px) {
	.connect .tel-link {
		pointer-events: none;
	}
}

@media (max-width: 991px) {
	#header {
		padding: 69px 0 116px;
	}

	.logo-holder .est-date {
		font-size: 28px;
		line-height: 32px;
	}

	.logo {
		width: 459px;
		height: auto;
		margin-bottom: 6px;
	}

	.header-banner {
		bottom: 8px;
		left: 0;
		right: 0;
	}

	.header-banner span:before {
		bottom: 1px;
	}

	.header-banner span:after {
		bottom: 1px;
	}

	.header-banner span img {
		width: 100%;
		height: auto;
	}

	.header-banner strong:before {
		bottom: 12px;
	}

	.header-banner strong:after {
		bottom: 12px;
	}

	.heading-wrap {
		padding-bottom: 17px;
	}

	.info {
		padding-bottom: 28px;
		border-bottom: 1px solid #4d4e56;
	}

	.info-section {
		padding-top: 28px;
	}

	.info-section h2 {
		margin-bottom: 11px;
	}

	#footer {
		padding: 36px 0;
	}

	#footer:before {
		left: 0;
		right: 0;
	}

	#footer:after {
		top: 6px;
		height: 5px;
		left: 0;
		right: 0;
	}

	.connect-wrap p {
		margin-bottom: 1px;
	}

	.connect {
		padding-top: 14px;
	}

	.connect .social-networks {
		margin: 0 -7px;
	}

	.connect .social-networks li {
		padding: 3px 7px;
	}

	.connect .tel-link {
		margin-left: 17px;
	}

	#twocolumns {
		padding-bottom: 53px;
	}

	#content {
		padding-top: 19px;
	}

	h1 {
		margin-bottom: 10px;
	}

	.image-holder {
		padding-top: 0;
	}
}

@media (max-width: 767px) {
	#header {
		padding: 32px 0 70px;
	}

	.logo-holder .est-date {
		font-size: 17px;
		line-height: 20px;
	}

	.logo {
		width: 281px;
		margin-bottom: 5px;
	}

	.header-banner {
		bottom: 4px;
	}

	.header-banner span:before {
		height: 3px;
	}

	.header-banner span:after {
		height: 3px;
	}

	.header-banner strong:before {
		bottom: 9px;
	}

	.header-banner strong:after {
		bottom: 9px;
	}

	.heading-wrap {
		padding-bottom: 9px;
	}

	.heading-wrap address {
		font-size: 60px;
		line-height: 64px;
	}

	.heading-wrap .btn-map {
		font-size: 30px;
		line-height: 34px;
	}

	.info {
		padding-bottom: 11px;
	}

	.info-section {
		padding-top: 18px;
		padding-bottom: 14px;
	}

	.info-section h2 {
		margin-bottom: 17px;
	}

	#footer {
		padding: 21px 0;
	}

	#footer:after {
		height: 4px;
	}

	.connect {
		padding-top: 18px;
	}

	#twocolumns {
		padding-top: 22px;
		padding-bottom: 34px;
	}

	h1 {
		margin-bottom: 19px;
		font-size: 60px;
		line-height: 64px;
	}

	h2 {
		font-size: 60px;
		line-height: 64px;
	}

	.container {
		padding-right: 20px;
		padding-left: 20px;
	}

	.row {
		margin-left: -20px;
		margin-right: -20px;
	}

	.col-xs-1,
	.col-sm-1,
	.col-md-1,
	.col-lg-1,
	.col-xs-2,
	.col-sm-2,
	.col-md-2,
	.col-lg-2,
	.col-xs-3,
	.col-sm-3,
	.col-md-3,
	.col-lg-3,
	.col-xs-4,
	.col-sm-4,
	.col-md-4,
	.col-lg-4,
	.col-xs-5,
	.col-sm-5,
	.col-md-5,
	.col-lg-5,
	.col-xs-6,
	.col-sm-6,
	.col-md-6,
	.col-lg-6,
	.col-xs-7,
	.col-sm-7,
	.col-md-7,
	.col-lg-7,
	.col-xs-8,
	.col-sm-8,
	.col-md-8,
	.col-lg-8,
	.col-xs-9,
	.col-sm-9,
	.col-md-9,
	.col-lg-9,
	.col-xs-10,
	.col-sm-10,
	.col-md-10,
	.col-lg-10,
	.col-xs-11,
	.col-sm-11,
	.col-md-11,
	.col-lg-11,
	.col-xs-12,
	.col-sm-12,
	.col-md-12,
	.col-lg-12 {
		padding-left: 20px;
		padding-right: 20px;
	}
}

